Subject: acka-research-digest V2 #169
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Wednesday, November 5 1997    Volume 02 : Number 169

----------------------------------------------------------------------

Date: Wed, 5 Nov 1997 07:42:55 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2350

> /dev/joe
> How's that saying go, and who said (approximately),
> if we don't learn from history we are doomed to repeat it

  The school version is "If we don't learn from history, we are doomed to fail
it.", and I have no idea who said either.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
The few, the proud, the ones with no defining characteristic.

------------------------------

Date: Wed, 5 Nov 1997 08:15:43 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 2350

> > How's that saying go, and who said (approximately),
> > if we don't learn from history we are doomed to repeat it
> 
> The school version is "If we don't learn from history, we are doomed to fail
> it.", and I have no idea who said either.

Then you'd still have to repeat it. ;-)

/dev/joe

------------------------------

Date: Wed, 5 Nov 1997 09:33:59 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2350

> > The school version is "If we don't learn from history, we are doomed to fail
> > it.", and I have no idea who said either.
> 
> Then you'd still have to repeat it. ;-)

  True.  :-)

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
If it's before midnight, it's early in the morning.

------------------------------

Date: Wed, 5 Nov 1997 19:45:56 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2354

I oppose this. The rule is designed to be self regulating to a degree, and
a clogged board should be harder to Place pieces on.
This amendment encourages a Placement arms-race to intentionally clog the
board, a situation in which the self regulation breaks down, and all
Swingers, not just new ones, can just fill up the board as they please.

Not only does this amendent break the self regulation of the Party Board -
it is inconsistent with its own intention.

Niccolo Flychuck
Party Chess Expert

On Wed, 5 Nov 1997, Brian Raiter wrote:

> Proposal 2354
> Specific Party Gravity Specifics
> Slakko (Duncan Richer)
> 
> Amend Rule 1230.2 Clause 6C to read as delinated by double quote marks:
> 
> "Placement - The Swinger places one of eir off-board pieces on an
> unoccupied square on the board. The Swinger may not place the piece in
> such a position that it attacks one or more opposing pieces, unless it is
> impossible to place the piece without it attacking at least one other
> piece".
> 
> Note - this is designed to ensure that a clogged board never stops a New
> Swinger from getting going.
> 

------------------------------

Date: Wed, 5 Nov 1997 21:56:38 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2354

On Wed, 5 Nov 1997, Duncan Richer wrote:

> On Wed, 5 Nov 1997, Uri Bruck wrote:
> 
> > 
> > 
> > 
> > I oppose this. The rule is designed to be self regulating to a degree, and
> > a clogged board should be harder to Place pieces on.
> > This amendment encourages a Placement arms-race to intentionally clog the
> > board, a situation in which the self regulation breaks down, and all
> > Swingers, not just new ones, can just fill up the board as they please.
> > 
> > Not only does this amendent break the self regulation of the Party Board -
> > it is inconsistent with its own intention.
> > 
> > Niccolo Flychuck
> > Party Chess Expert
> 
> Yes, but have you considered the possibility of just two or three players
> getting enough on-board pieces to control the board, and thereby prevent
> any other players having an influence on the game.  This proposal will
> only have any effect in such circumstances.
> 

Yes, I considered it. But you did not address my second objection. Your
amendment would give those 'two or three Swinger' the ability to put even
more pieces on the board once they've clogged it up, so to speak. 
A clogged up board is already unplayable, and this amendment would be
detrimental to the game.
If you had proposed something more in line with the intent, such as
allowing only Swingers with no on-board pieces the exception to the
placement rule, that would be something to consider.
As this proposal stands, I'd have to vote against it.

Niccolo Flychuck

> Yours,
> Slakko

------------------------------

Date: Wed, 05 Nov 1997 21:59:11 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2353

> Proposal 2353
> To Restore s semblance of balance.

> Append the following text to R1003 Organizations:
> "An Organization may not take any action, except for accepting new
> members, and may not use Organizational Powers if the there are fewer than
> three players who are members of the Organization."

I was told I was "wrong" when I pointed out the flaws in this the
stuff last time around, so I won't bother to this time :-).  However,
before voting yes, make sure it has the effect on the game state that 
you want and expect...

Malenkai
who doesn't believe proposals are ever "wrong" ... they just have effects
you may or may not desire, depending on who you are

------------------------------

End of acka-research-digest V2 #169
***********************************